End User Monitoring (EUM)

cancel
Showing results for 
Search instead for 
Did you mean: 

Installation did not succeed - apply plugin 'adeum' (20.3.0 and legacy)

Highlighted
Creator

Installation did not succeed - apply plugin 'adeum' (20.3.0 and legacy)

Hi,

 

I am getting this error during runtime when applying the adeum plugin in my module (no instrumentation code in the application):

 

Installation did not succeed.
The application could not be installed: INSTALL_FAILED_INVALID_APK
The APKs are invalid.

 

I have a top-level build.gradle that resolves the dependency in the buildscript

Without the apply plugin adeum line in my module-level build.gradle, I am able to build and run my application successfully

Installation did not succeed - apply plugin 'adeum' (20.3.0 and legacy)
1 REPLY 1
Highlighted
Creator

Re: Installation did not succeed - apply plugin 'adeum' (20.3.0 and legacy)

Additional Information:

Android Studio 3.6.1

Android Gradle Plugin Version 3.6.1

Gradle version 6.2.1